<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;


class PoGrn extends Model
{

    protected $table='po_grn';

    public function purchase_order(){
        return $this->belongsTo(PurchaseOrder::class,'purchase_order_id')->withTrashed();
    }

    public function store(){
        return $this->belongsTo(Store::class,'store_id')->withTrashed();
    }

    public function po_inward(){
        return $this->belongsTo(PoInward::class,'po_inward_id')->withTrashed();
    }
}
